Pasaffe password manager

Activity log for bug #991143

Date Who What changed Old value New value Message
2012-04-29 14:30:46 Marc Deslauriers bug added bug
2012-04-29 14:30:56 Marc Deslauriers bug task added pasaffe
2012-04-29 14:31:02 Marc Deslauriers pasaffe: status New Fix Committed
2012-04-29 14:31:07 Marc Deslauriers pasaffe (Ubuntu): status New Confirmed
2012-04-29 14:31:10 Marc Deslauriers pasaffe (Ubuntu): assignee Marc Deslauriers (mdeslaur)
2012-05-04 00:30:32 Marc Deslauriers nominated for series Ubuntu Precise
2012-05-04 00:30:32 Marc Deslauriers bug task added pasaffe (Ubuntu Precise)
2012-05-04 00:30:32 Marc Deslauriers nominated for series Ubuntu Quantal
2012-05-04 00:30:32 Marc Deslauriers bug task added pasaffe (Ubuntu Quantal)
2012-05-04 00:30:42 Marc Deslauriers pasaffe (Ubuntu Precise): status New Confirmed
2012-05-04 00:30:44 Marc Deslauriers pasaffe (Ubuntu Precise): assignee Marc Deslauriers (mdeslaur)
2012-05-04 00:39:51 Marc Deslauriers pasaffe: status Fix Committed Fix Released
2012-05-04 00:50:12 Launchpad Janitor pasaffe (Ubuntu Quantal): status Confirmed Fix Released
2012-05-04 00:53:29 Marc Deslauriers attachment added minimal patch to fix this issue https://bugs.launchpad.net/ubuntu/+source/pasaffe/+bug/991143/+attachment/3129103/+files/lp991143.patch
2012-05-04 00:58:18 Marc Deslauriers bug added subscriber Ubuntu Stable Release Updates Team
2012-05-04 04:11:07 Martin Pitt pasaffe (Ubuntu Precise): status Confirmed Fix Committed
2012-05-04 04:11:10 Martin Pitt bug added subscriber SRU Verification
2012-05-04 04:11:17 Martin Pitt tags verification-needed
2012-05-04 11:38:30 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/pasaffe
2012-05-04 11:38:40 Launchpad Janitor branch linked lp:ubuntu/pasaffe
2012-05-28 19:53:08 Jean-Baptiste Lallement tags verification-needed verification-done
2012-05-29 00:17:18 Launchpad Janitor pasaffe (Ubuntu Precise): status Fix Committed Fix Released